/* Datei: bahn.css */

body { color:#000000; }
h2 { color:#FF0000; font-size:18pt; }
h2.text { color:#000000; }
h3 { color:#FF0000; font-size:14pt; }
h4 { color:#FF0000; font-size:12pt; }
p { color:#FF0000; }
p.bggelb { color:#000000; }
span { font-weight:normal; color:#000000; }
td { color:#FF0000; }
td.nav { background-color:#AAAAAA; color:#000000; font-weight:bold; }
td.tab { color:#000000; }
td.pix { font-weight:bold; color:#FF0000; text-align:center; }
td.ba90 { font-weight:bold; color:#000000; text-align:left; vertical-align:top; }
td.bggelb { font-weight:bold; color:#000000; text-align:center; }
